/* products and suppliers only css Document */
/* new wholesale suppliers right column */
#nws-right{
	width:245px;
	margin-bottom:9px;
	border:1px solid #c0c0c0;
	padding:1px 0 0;
	position:relative;
	left:1px;
}
* html #nws-right{width:249px;w\idth:245px;}
#nws-right p.img-fl{
	float:left;
	width:100px;
	height:100px;
	margin:5px 7px 11px;
	display:inline;
	border:1px solid #dcdcdc;
}
* html #nws-right p.img-fl{
	width:102px;
	height:102px;
	w\idth:100px;
	he\ight:100px;
}
#nws-right p {margin:9px 7px 9px 116px;}
* html #nws-right p {margin:9px 4px 9px 0;height:1%}

#nws-right p.iconrow {margin:3px 7px 4px 11px;}
#nws-right p.iconrow img{
	margin-right:5px;
	vertical-align:baseline;
	position:relative;
	top:2px;
}
#nws-right p.iconrow span.bold{padding-right:3px}


#nws-right p.last2 img {vertical-align:middle;position:relative;top:-2px;}
/* mac hide \*/
* html #nws-right p{height:1%}
/* end hide*/
.nws-inner{
	width:243px;
	clear:both;
	font-size:85%;
	padding:1px 1px 0 1px;
	background:#fff;
	margin:1px 0 0 0;
	border-top:1px solid #e2e2e2;
	word-break: break-all;
}
* html .nws-inner{width:245px;w\idth:243px}
.nwsi2{padding:8px 0 1px 0 ;}
/* mac hide \*/
* html .nwsi2{height:1%}
/* */
* html .nws-inner {font-size:75%;f\ont-size:85%}
#cat-selector{width:210px;margin-left:7px;margin-bottom:0}
.nws-inner h5{
	font-size:140%;
	font-weight:bold;
	margin:3px 4px 5px 11px;
}
/*................. new wholesale index styles some styles are in main.css as well.................*/
#nwi ul#alpha-list{
	width:740px;
	margin-left:12px;	
	margin-bottom:12px;
}
#nwi ul#alpha-list li{	display:inline;}
#nwi ul#alpha-list li a{	padding:0 5px 0 0;}
* html #nwi ul#alpha-list li {height:1%;he\ight:auto}/* ie5 bug*/
#nwi p{padding:0 12px; margin:6px 0 9px 0;}
#nwi form p{margin-bottom:3px}
p.ruauk {background:#f2f2f2;padding:10px;font-size:85%;border:1px solid #fff;font-family: Tahoma, Arial, sans-serif; }

/*..........................................*/

